
#stacks_in_254_page1 {
	margin: 8px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_256_page1 {
	margin: 0px 4px 20px 2px;
	padding:  5px;
}

#stacks_in_487_page1 {
	margin: 0px 4px 20px 2px;
	padding:  5px;
}

#stacks_in_527_page1 {
	margin: 0px 4px 20px 2px;
	padding:  5px;
}

#stacks_in_481_page1 {
	margin: 0px 4px 20px 2px;
	padding:  5px;
}

#stacks_in_276_page1 {
	margin: 20px 2px 2px 2px;
	padding: 5px 5px 0px 5px;
}

#stacks_in_278_page1 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}
